2012年3月24日

[vine-users:081718] Re:exifがapt-get upgradeで更新出来無い

加藤(大阪)です。

Sat, 24 Mar 2012 08:13:03 +0900 付
FUJITA Toshiaki(Point)さんのメールより引用:

> exifが依存しているlibexifバージョンが古いのが原因のようですが解決策は
> ありますでしょうか

何らかの手違いで、現在 proposed-updates に置かれている
libexif-0.6.20-1vl6 でビルドされた exif が 6.0/plus に upload されてし
まっているようですね。

いずれ対策が取られると思いますが、当面の解決策としては、
http://proposed-updates.vinelinux.org/apt/proposed-updates/6/x86_64/RPMS.updates/
から、
libexif-0.6.20-1vl6.x86_64.rpm
libexif-devel-0.6.20-1vl6.x86_64.rpm
をブラウザからダウンロードして rpm -i でインストールしてから、もう一度
apt-get install exif してみて下さい。

それでうまく行かないようなら、proposed-updates を有効にして
([vine-users:081710] の添付ファイルを参照して下さい)、
apt-get update;apt-get upgrade;apt-get install exif
すればインストールできると思います。

但し、proposed-updates はテスト用リポジトリですので、より安全にシステム
を運用されたいなら、「何らかの対策が取られる」のを待たれたほうがいいかも
知れません。

--
k@xxxxx <mkato@xxxxx>
http://okatanainfo.web.fc2.com/
http://www2.odn.ne.jp/add10/fluxbox/
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2012年3月24日 11:28
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/109099
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。